Menu

Android Wearを使うにはどのスマートフォンとタブレットが必要ですか?

Android Wearを使用するには、以下のデバイスが必要になります。

  • Android™4.3以上でBluetooth™対応のAndroid™スマートフォンかタブレット端末
  • iOS8.2以上のiPhone

お手持ちのスマートフォン、またはタブレットがAndroid Wearに対応しているか調べるには、スマートフォンからg.co/WearCheckをチェックしてください。